package localserver

type SignalingHttpClient struct{}

func (s *SignalingHttpClient) LoadHostedSquads() {

}

func (s *SignalingHttpClient) CreateHostedSquad() {

}

func (s *SignalingHttpClient) DeleteHostedSquad() {

}

func (s *SignalingHttpClient) UpdateHostedSquad() {

}
